--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create boolean readers for the class using the columns from the new dataset.
full_name: Sequel::Plugins::BooleanReaders::ClassMethods#set_dataset
is_singleton: false
name: set_dataset
params: (*args)
visibility: public
